// section cards
section.section-cards
    .container
        // breadcrumbs
        ul.breadcrumbs
            li.breadcrumbs__item: a(href="./", title="title", class="breadcrumbs__link") Домашняя
            li.breadcrumbs__item: a(href= LINKS.teachers, title="title", class="breadcrumbs__link") Преподаватели
            li.breadcrumbs__item: a(href= LINKS.teachers_list, title="title", class="breadcrumbs__link") Красноярск
        // title
        h1.h2 Преподаватели г. Красноярск
    .section-cards__list
        .container
            .row
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.teacher,
                        'teacher-1.jpg',
                        'Мохаммед <br/> Сигрид Ла Фонда'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.teacher,
                        'teacher-2.jpg',
                        'Филиппс <br/> Бретт Лэсли'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.teacher,
                        'teacher-3.jpg',
                        'Сафе  <br/> Бэн Салах'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.teacher,
                        'teacher-4.jpg',
                        'Яна Сергеевна  <br/> Павлова'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.teacher,
                        'teacher-5.jpg',
                        'Константин Сергеевич Михайлов'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.teacher,
                        'teacher-6.jpg',
                        'Екатерина Сергеевна Шефер '
                    )